﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);
@import url(forms.css);

#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal {
	color: #021935;
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.8;
}
.btn,
.ls-layer, 
.ls-layer *,
.Banner_smallTitle{
	font-family:'Open Sans'!important;	
}


#dnn_content {
	margin-bottom: 0;
	margin-top: 15px;	
}

body#Body {
	background: #021935 url('images/body-bg.jpg') no-repeat top center;	
}


#dnn_wrapper{
	width:980px;
	margin:auto;
	background:#FFF;
	box-shadow:0 0 10px rgba(0,0,0,0.4);	
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4); 	
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
}

@media (max-width: 767px) {
	#dnn_wrapper {
		width: auto;
	}
}

A, A:link,
A:active,
A:visited,
A:hover {
	color:#063c75;
}

.Theme_21_LinkAndZoom_Normal .carousel_title,
.Theme_21_LinkAndZoom_Default .carousel_title:hover,
.Blog_list li span ,
.tabs-top-group2 .accordion-heading:hover .accordion_icon,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li.selected a,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li a:hover,
a.social:hover,
a.glyphicons:hover,
.price_title h2 {
	color:#063c75;
}

.Theme_21_LinkAndZoom_Normal .pager a.selected,
.Theme_21_LinkAndZoom_Normal .prev:hover,
.Theme_21_LinkAndZoom_Normal .next:hover,
.Theme_21_LinkAndZoom_Default .pager a.selected,
.Theme_21_LinkAndZoom_Default .prev:hover,
.Theme_21_LinkAndZoom_Default .next:hover
 {
	background-color:#063c75!important;
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.our_team .team_title,
a.Buttom_default,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.tabs-top-group2 .accordion-heading:hover .accordion-toggle,
.price-table .col.best_value .price_title,
.price-table a.btn,
.Theme_Responsive_Default .btn,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .span3:hover .Services_icon,
a.Buttom_green,
#left_menu > .gomenu > ul > li.current > a, 
#left_menu > .gomenu > ul > li.current > a:hover,
.Link_List li span.Icon,
.Banner_smallTitle,
.submit_ticket_3 .ticket_bg a,
.Container-4 .dnntitle,
.filter_block #filters li.selected a, 
.filter_block #filters li.selected a:hover,
.filter_block .filter-switch ,
.gallery_container .gallery_tags a:hover{
	background-color:#063c75;
}
.comment_form div.submit_button .CommandButton{
	border:1px solid #063c75;
	color:#063c75;	
}


.Container-1 .title1	{ 
	border-bottom:3px solid #063c75;
}

.ServeList .ServeBox:hover {
	border:10px solid #063c75;
}
.Theme_21_LinkAndZoom_Normal li:hover .carousel_image,
.Theme_21_LinkAndZoom_Default li:hover .carousel_image {
	border-bottom:7px solid #063c75;
}
.Skin_03_Default #filters li.selected a,
.Skin_03_Default #filters li.selected a:hover,
.galler_datail .single_meta a:hover,
.news_list h2.news_title a:hover,
.post_date a:hover,
.filter_block #filters li a:hover,
.filter_block .sort_box li a:hover,
.news_post .post_categories a:hover{
	color:#063c75!important ;
}

.Skin_03_Default .view-tenth:hover .portfolio_descr,
.Skin_03_Default .gallery_tags a:hover{
	background-color:#063c75!important ;
}

/*new style*/
.TopPaneG {
	border-left:4px solid #063c75;
}

a.Buttom_white:hover,
.ServeList_2 .Serve_Icon span,
.ServeList_3 .Serve_Icon span,
.ServeList_3 .ServeBox:hover .Serve_Icon,
.ServeList_4 .ServeBox:hover .Serve_Icon,
.ServeList_5 .Serve_Icon,
.sequence_list .Ico,
.price-table2 .price_title,
.price-table2 .price_box{
	background-color:#063c75;
}
.ServeList_6 .Serve_Icon,
.our_team .team_social a:hover span{
	color:#063c75;
}

.Banner_title_2,
.Banner_smallTitle_4,
.Banner_More_4,
.Banner_bg{
	background-color:#063c75;
}

.ServeList_2 .Serve_Icon{
	border:2px solid #063c75;
	background-color:#063c75;
}

.Theme_21_LinkAndZoom_roll .pager a.selected,
.Theme_21_LinkAndZoom_roll .next:hover,
.Theme_21_LinkAndZoom_roll .prev:hover{
	background-color:#063c75 !important; 
}
.OurServices_Box .nav-tabs li.active a:hover,
.OurServices_Box .nav-tabs li.active a,
.OurServices_list li ,
.OurServices_list li a:hover,
.blockquote_box blockquote small,
.Choose_List a:hover{
	color:#063c75; 
	}
.accordion_3 .accordion-heading .accordion-toggle:hover ,
.accordion_3 .accordion-heading .accordion-toggle.actived,
.accordion_3 .accordion-heading .accordion-toggle.actived:hover{
	color:#063c75 !important;
 }

.OurServices_Box .resp-tabs-list li.resp-tab-active{
	border-top:2px solid #063c75 !important;
}
/*tabs*/
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
	background-color:#063c75;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
	color:#063c75;
}
@media only screen and (max-width: 768px) {
	.horizontalTab_Top .resp-tab-active,
	.horizontalTab_Top .resp-tab-active:hover{	background-color:#063c75;}
}

/*new page sytle color*/
.dividers_4{
	border-bottom:2px solid #063c75;
}
.ServeList_6 .Serve_Icon,
.accordion_4 .accordion-heading .accordion-toggle.actived, 
.accordion_4 .accordion-heading .accordion-toggle.actived:hover,
.accordion_5 .accordion-heading .accordion-toggle.actived, 
.accordion_5 .accordion-heading .accordion-toggle.actived:hover,
.accordion_5 .accordion-heading .accordion-toggle:hover,
.accordion_6 .accordion-heading .accordion-toggle.actived, 
.accordion_6 .accordion-heading .accordion-toggle.actived:hover,
.our_team2 .team_title,
.our_team2 .team_social a:hover,
.price-table5 .best_value .price_box,
.price-table5 .price_border:hover .price_box,
.chart_list .percentage,
.chart_list2 .percentage2 ,
.number_Animation,
.Testimonials_1 small span,
.Testimonials_2 small span,
.Testimonials_4 small span,
.Testimonials_5 small span,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active span,
.quotes_4 blockquote small,
.dropcaps_2 ,
.dropcaps_4  {
	color:#063c75;
}
.accordion_4 .accordion-heading .accordion-toggle.actived .accordion_icon,
.accordion_6 .accordion-heading .accordion-toggle.actived .accordion_icon{
	border-right:1px solid #063c75;
	border-bottom:1px solid #063c75;
}
.accordion_5 .accordion-heading .accordion_icon,
.price-table3 .price_holder .btn:hover ,
.price-table3 .best_value .price_title,
.price-table3 .best_value .price_holder .btn,
.price-table5 .price_holder a.btn:hover,
.price-table5 .best_value .price_holder a.btn,
.price-table5 .price_border:hover .price_holder a.btn,
.Testimonials_tab .last_page:hover,
.Testimonials_tab .next_page:hover,
.Testimonials_5 blockquote p,
.loaded_list .bar,
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
.dropcaps_5,
.dropcaps_6,
.quotes_3 blockquote {
	background-color:#063c75;
}
.Testimonials_5 small:before{
	border-top:10px solid #063c75;
}

.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active{
	border-top:2px solid #063c75;
}

.horizontalTab_Top_3 ul.resp-tabs-list li ,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover{
	border:1px solid #063c75;
	background-color:#063c75;
}
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #063c75;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#063c75!important;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active{
	border-left:2px solid #063c75;
}
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active{
	border-right:2px solid #063c75;
}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span{
	background:#063c75!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li,
.verticalTab_Right_3 ul.resp-tabs-list li{
	border:1px solid #063c75;
	background:#063c75!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:hover,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #063c75!important;
}

.quotes_2 blockquote{
	border-left:5px solid #063c75;
}


/*new bolg*/

.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover,
.Skin_05_timeline .news_post_box .post_box .post_date a:hover,
.Skin_05_timeline .news_detail_top h2.news_title{
	color:#063c75;
}
.news_post_box .post_box .post_more a:hover{
	background:#063c75;
	border:1px solid #063c75;
}

.Skin_05_timeline .news_detail_top .tab_right .news_detail_username a:hover,
.Skin_05_timeline .news_detail .post_date a:hover,
.Skin_05_timeline .comment_content .comment_date a,
.Skin_05_timeline .comment_content .comment_date a:link,
.Skin_05_timeline .comment_content .comment_date a:active,
.Skin_05_timeline .comment_content .comment_date a:visited,
.Skin_05_timeline .comment_content .comment_date a:hover,
.Skin_05_timeline .post_author_info .author_desc{
	color:#063c75!important;
}

.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .news_more_box .line span,
.Skin_05_timeline .news_post_box .news_post .dot,
.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .xblog_page .pager{
	background-color:#063c75;
}
.Skin_05_timeline .comment_form .Post_button .CommandButton{
	background:#063c75!important;
}


h1 {
	color:#063c75;
	font-family:'Oswald';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color: #da2419;
	font-family:'Oswald';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}

h3 {
	color:#000000;
	font-family:'Oswald';
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h4 {
	color:#000000;
	font-family:'Oswald';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}


/* ********** header2 ************** */
#top_menu ul,
#Mega_menu ul ,
#roll_menu ul{
	font-family:'Open Sans';
}

#header2 {
}
#header2 .header_nav {
	background:#f5f5f5;
	padding:0px;
}

.Head_right {
	float:right;
	text-align:right;
	padding:20px 0px 0px 0px;
}
.languageBox {
	white-space:nowrap;
	float:right;
}
.Login {
	float:right;
}

/*search*/
.pulldownsearch {
	float:right;
}

/*heder pane*/
.HeadPane {
	clear:both;
	padding-top:10px;
}
.HeadPane .Normal {
	font-size:13px;
}
.dnn_logo {
	float:left;
	width:auto;
	padding: 0;
}

.header_logo_area {
	background-color: #063C75;
	height: 184px;
}
.Head_Left {
	float:left;
}
/*main menu*/
.dnn_menu {
	position:relative;
	z-index:904;
}
#top_menu {
	position:relative;
}
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#top_menu ul {
	display:inline-block;
}
#top_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#top_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#top_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#top_menu ul li {
}
#top_menu ul li.first-item {
	background:none;
}
#top_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#top_menu > div > ul > li > a {
}



#top_menu > div > ul > li > a > span {
	display:block;
	color:#555555;
	white-space:nowrap;
 	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#top_menu > div > ul > li > a:hover > span, #top_menu > div > ul > li.current > a > span, #top_menu > div > ul > li > a.menu_hover > span {
	color:#FFFFFF;
	text-decoration:none;
}
#top_menu > div > ul > li {
	position:relative;
}
/*sub menu*/
#top_menu .menuslide {
	display: none;
	float: left;
	overflow:hidden;
	position:absolute;
}
#top_menu .menuslide ul {
	display: none;
	left: 0px;
	float: left;
	position:relative;
	margin:0px;
	z-index:904;
}
#top_menu > div > ul > li > div.menuslide > ul {
}
#top_menu .menuslide ul li {
	display:block;
	clear:both;
	padding:0px;
	background:none;
	margin:0px;
	position:relative;
}
#top_menu .menuslide ul .last-item > a {
	border-bottom:none !important;
}
#top_menu .menuslide ul li span {
	color:inherit;
	display:block;
	padding:9px 100px 9px 20px;
	margin:0px;
	background:none;
	white-space:nowrap;
}

#top_menu .menuslide ul li a {
	display:block;
	font-weight: normal;
	font-size:13px;
	margin:0px;
	padding:0px;
	background:none;
	float:left;
	line-height:24px;
	height:auto;
	border-bottom:1px solid #FFF;
	border-bottom:1px solid rgba(255,255,255,0.3);
	color:#FFFFFF;
	position:relative;
	text-align:left;
}
#top_menu .menuslide ul {
	float:left;
	left:0px;
	position:relative;
}
#top_menu .menuslide ul > li.dir > a {
}
#top_menu .menuslide ul > li.dir > a:after {
	content:">";
	position:absolute;
	right:25px;
	top:9px;
	font-size:12px;
}
#top_menu .menuslide ul li.dir a.menu_hover span, #top_menu .menuslide a.menu_hover span, #top_menu .menuslide a:hover span {
	color:#FFFFFF;
	background:url(images/opacity_20.png);
}
#top_menu .menuslide ul li.dir a.menu_hover:after, #top_menu .menuslide a.menu_hover:after, #top_menu .menuslide a:hover:after {
	color:#FFFFFF;
}
/*----- Mega Menu style------*/
#Mega_menu {
	position:relative;
}
#Mega_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#Mega_menu ul {
	display:inline-block;
}
#Mega_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#Mega_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#Mega_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#Mega_menu ul li {
}
#Mega_menu ul li.first-item {
	background:none;
}
#Mega_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#Mega_menu > div > ul > li > a {
}
#Mega_menu > div > ul > li > a > span {
	display:block;
	color:#555555;
	white-space:nowrap;
 	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#Mega_menu > div > ul > li > a:hover > span, #Mega_menu > div > ul > li.current > a > span, #Mega_menu > div > ul > li.dgn-root-hover > a > span {
	color:#FFFFFF;
	text-decoration:none;
}
#Mega_menu > div > ul > li {
	position:relative;
}
/*-- submenu --*/
.Mega_menu div.mega_submenu {
	padding:20px 0px;
	position:absolute;
	display:none;
	top:100%;
	z-index:705;
	left:0px;
	margin:0px;
}
.Mega_menu ul.mega_submenu_ul {	width:260px;overflow:hidden;
	display:block;
}
.Mega_menu div.Column2 ul.mega_submenu_ul {
	width:520px;
}
.Mega_menu div.Column3 ul.mega_submenu_ul {
	width:780px;
}
.Mega_menu div.Column4 ul.mega_submenu_ul {
	width:1040px;
}
.Mega_menu ul.mega_submenu_ul > li {
	display:block;
	height:100%;
	padding:0px;
	float:none;
	width:220px;
	margin:0px -1px 0px 0px !important;
	padding:0px 20px !important;
	zoom:1;
	border-right:1px solid #FFF;
	border-right:1px solid rgba(255,255,255,0.3);
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul > li:last {
 border-right:none;
}
.Mega_menu ul.mega_submenu_ul li b {
	display:none !important;
}
.Mega_menu ul.mega_submenu_ul ul {
	width:100%;
}
.Mega_menu ul.mega_submenu_ul ul li {
	float:none !important;
	display:block;
	width:100%;
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul ul li a {
	display:block;
	width:100%;
	font-weight: normal;
	float:none !important;
	font-size:13px;
	text-align:left;
	line-height:20px;
	color:#FFFFFF;
	letter-spacing:normal;
	margin:0px;
	position:relative;
	padding:8px 0px 8px 20px;
	white-space:normal;
	zoom:1;
	border:none;
	border-bottom:1px solid #FFFFFF;
	border-bottom:1px solid rgba(255,255,255,0.3);
}
.Mega_menu ul.mega_submenu_ul > li > ul > li > a:hover {
	background:url(images/opacity_20.png);
}
.Mega_menu ul.mega_submenu_ul ul li a:after {
	content:">";
	position:absolute;
	left:5px;
	top:8px;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:4px !important;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	white-space:normal !important;
}
.Mega_menu ul.mega_submenu_ul ul li a:hover {
	text-decoration:none;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px;
	background:none;
	word-break:break-all;
	text-transform:none;
}
.Mega_menu ul.mega_submenu_ul ul ul {
	border:none;
	padding:8px 0px 5px 15px !important;
	margin:0px;
	display:block;
	float:none;
	background:none;
	box-shadow:none;
	float:none !important;
	background:none !important;
	border:none !important;
}
.Mega_menu ul.mega_submenu_ul ul ul ul {
	padding:0px 0px 0px 15px !important;
}
.Mega_menu ul.mega_submenu_ul ul ul li {
	margin:0 0px 0px 0px;
	padding:0;
	background:none;
	border:none;
}
.Mega_menu ul.mega_submenu_ul ul ul li a {
	float:none;
	position:relative;
	border-bottom:none;
	line-height:18px;
	padding:5px 0px 5px 20px;
	position:relative;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:6px;
}





/*Header_Info*/
.Header_Info {
	padding:0px;
	margin:0px;
}
.Header_Info li {
	list-style:none;
	display:inline-block;
	padding:0px 3px;
	white-space:nowrap;
}
*+html .Header_Info li {
	display:inline;
}

@media (max-width: 767px) {
.HeadPane {
	float:none !important;
}
.Header_Info {
	width:100%;
}
.Header_Info li {
	width:100%;
	display:block;
	text-align:center;
	padding:4px 0px;
	white-space:normal;
}
.dnn_logo {
	text-align:center;
	padding:30px 0px 0px;
	float:none;
	width:auto;
}
.Head_right {
	float:none;
	text-align:center;
	padding:10px 0px ;
}
.languageBox {
	padding:10px 0px 0px;}
.Head_Left {
	float:none !important;
}


}




#top_menu > div > ul > li > a > span,
#Mega_menu > div > ul > li > a > span {
	font-size:13.5px;
	text-transform:capitalize;
	padding: 0 5px;
	font-weight: bold;
	line-height: 36px;
}
#roll_menu > div > ul > li > a > span{
	position:relative;
	background-color:transparent;
	color:#666666;
	line-height:44px;
	height:44px;
	font-size:13px;
	padding:0px 6px;
	text-transform:capitalize;
}

#roll_menu > div > ul > li > a:hover > span,
#roll_menu > div > ul > li.current > a > span,
#roll_menu > div > ul > li > a.menu_hover > span,
#roll_menu > div > ul > li.dgn-root-hover > a > span{
	background-color:#063c75;
	color:#FFF;
}
#roll_menu .dnngo_mega  ul.mega_submenu_ul ul li a:hover{
	color:#063c75;
}
#roll_menu .dropdown .menuslide ul a:hover,
#roll_menu .dropdown .menuslide ul a.menu_hover,
#roll_menu .dropdown .menuslide ul > li.dir > a:hover,
#roll_menu .dropdown .menuslide ul > li.dir > a.menu_hover{
	background-color:#063c75;
}





.pulldownsearch {
	margin-top:4px;
	padding:12px 0px;
	line-height:13px;
	height:13px;
}


@media (max-width: 767px) {
	.pulldownsearch {
	height:auto;
	padding:0px !important;
	}
	.phone_box {
		padding:0px !important }
}


#header2 {
	border-top: none;
}
.search, 
a.search:link, 
a.search:active, 
a.search:visited,
.search2, 
a.search2:link, 
a.search2:active, 
a.search2:visited,
#top_menu > div > ul > li > a:hover > span, 
#top_menu > div > ul > li.current > a > span, 
#top_menu > div > ul > li > a.menu_hover > span,
#top_menu .menuslide ul,
#Mega_menu > div > ul > li > a:hover > span, 
#Mega_menu > div > ul > li.current > a > span, 
#Mega_menu > div > ul > li.dgn-root-hover > a > span,
.Mega_menu div.mega_submenu,
.multi_menu ul li.active > a,.multi_menu ul li.current > a,
.multi_menu ul li a:hover,
.menu_icon {
	
	background-color:rgba(6,59,117, 0.5);
	
}
.multi_menu ul li li.active > a,.multi_menu ul li li.current > a,
.multi_menu ul li li a:hover{
	color:#063c75;
}

.Login a:hover{
	color:#063c75!important;
}

.switchOpen,
.SwitchClose,
.searchBox2  .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited ,
.multi_menu > ul > li.current > a > span,
.multi_menu > ul > li.current:hover > a > span,
.multi_menu > ul > li.active > a > span,
.multi_menu > ul > li:hover > a > span{
	background-color:#063c75;
}
.multi_menu ul li li.dir.current.active  > a > span,
.multi_menu ul li li.current  > a > span,
.multi_menu ul li li.dir.active  > a > span,
.multi_menu ul li li:hover > a > span {
	color:#063c75;
}


.phoneHeadTop {
	padding: 0;
	padding-bottom: 10px;
	background-color: #063c75;
}

.phoneHeadTop img {
	margin-right: 10px;
}

.phoneHeadBottom {
	padding: 0;
	background-color: #063c75;
}
.phoneHeadBottom p { color: #fff; }

.switchOpen,
.SwitchClose,
.searchBox2  .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited ,
.multi_menu > ul > li.current > a > span,
.multi_menu > ul > li.current:hover > a > span,
.multi_menu > ul > li.active > a > span,
.multi_menu > ul > li:hover > a > span{
	background-color:#0076bc;
}
.multi_menu ul li li.dir.current.active  > a > span,
.multi_menu ul li li.current  > a > span,
.multi_menu ul li li.dir.active  > a > span,
.multi_menu ul li li:hover > a > span {
	color:#063c75;
}


.Login .userMessages span ,
.Login .userNotifications span{
	background-color:#063c75;
}

#header2 .header_nav {
		background: #fff url('images/nav-bg.png') repeat-x top left;
	}
	
	
	#header2,
	#header2 .Normal,
	.Login a, 
	.Login a:link, 
	.Login a:active, 
	.Login a:visited,
	#top_menu > div > ul > li > a > span,
	#Mega_menu > div > ul > li > a > span {
		color:#555555;
	}

/* ********** header2  End ************** */



/* ********** Footer1 ************** */
.FooterOutPane {
 	padding:30px 0px;
}
.Footer_Topbg .Normal, .Footer_Topbg .Normal h3 {
	color:#FFFFFF;
}
.Footer_Contentbg {
	background-color:#2c3433;
}
.Footer_Contentbg [class*="Pane"]{ padding:30px 0px;}

.Footer_Contentbg .Normal span, .Footer_Contentbg .dnntitle span span {
}
.Footer_Contentbg a, .Footer_Contentbg a:link, .Footer_Contentbg a:active, .Footer_Contentbg a:visited {
	text-decoration:none;
}
.Footer_Contentbg a:hover {
	text-decoration:underline;
}
.Footer_Contentbg .Normal {
	color:#bbbbbb;
}
.Footer_Bottombg {
	background-color:#232a29;
	padding: 5px 0px;
}
.copyright_style, .copyright_style .Normal, .copyright_style a, .copyright_style a:link, .copyright_style a:active, .copyright_style a:visited, .FooterPane .Normal {
	color:#bbbbbb;
	text-decoration:none;
	font-size:14px;
	line-height: 40px;
	padding-top: 0;
}
.copyright_style a:hover {
	text-decoration:underline;
}
a.Button_default {
	background-color:#FFF;
	color:#666666 !important;
	text-shadow:1px 1px 1px #FFF;
}
#to_top {
	background-color:#181d1d;
}
/*About_Box*/
.About_Box .social-icons {
	border-top:1px solid #3d4342;
}
.About_Box .About_icon {
}
.About_Box .social-icons a {
}
.About_Box .social-icons a:hover {
}
.Blog_list li {
	background-image:url(images/arrow.png)
}
.Footer_Contentbg .Categories li {
	background-image:url(images/arrow_2.png)
}
/*Categories*/
.Footer_Contentbg .Categories a, 
.Footer_Contentbg .Categories a:link, 
.Footer_Contentbg .Categories a:active, 
.Footer_Contentbg .Categories a:visited {
	color:#bbbbbb;
	text-decoration:none
}
.Footer_Contentbg .Categories a:hover {
 }
/*Theme_Responsive_Default*/

.Footer_Contentbg .Theme_Responsive_Default .form_label {
	color:#bbbbbb;
}
.Footer_Contentbg .Theme_Responsive_Default .form_submit input {
 }
.Footer_Contentbg .Theme_Responsive_Default textarea, 
.Footer_Contentbg .Theme_Responsive_Default input[type="text"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="password"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime-local"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="date"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="month"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="time"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="week"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="number"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="email"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="url"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="search"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="tel"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="color"], 
.uneditable-input {
	background:#232a29 !important;
	border-top:1px solid #1b2020 !important;
	border-left:1px solid #1b2020 !important;
	border-bottom:1px solid #434a49 !important;
	border-right:1px solid #434a49 !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#bbbbbb !important;
}

.Footer_Contentbg .Normal span, 
.Footer_Contentbg .dnntitle span span,
.Footer_Contentbg a, 
.Footer_Contentbg a:link, 
.Footer_Contentbg a:active, 
.Footer_Contentbg a:visited,
.Footer_Contentbg a:hover,
.copyright_style a:hover,
.Footer_Contentbg .Categories a:hover{
	color:#0076bc;
}
.Footer_Topbg,
.About_Box .About_icon , 
.Footer_Contentbg .Theme_Responsive_Default .form_submit input,
#to_top:hover  {
	background-color:#0076bc;
}
/* ********** Footer1 End ************** */
 


/* Header styling */
.header_logo_area {
	position: relative;
}

.header_logo_tagline {
	position: absolute;
	left: 40px;
	bottom: 20px;
	z-index: 99;
	font-size: 18px;
	font-style: italic;
	font-weight: 600;
	color: #0076bc;
}

.chandlery-promo-item {
	float: left;
	height: 250px;
	width: 280px;
	margin: 15px 15px 0 0;
}


/* Home banners */
.home-banner-item {
	width: 980px;
	height: 326px;
	overflow: hidden;
	position: relative;
}

.banner-edit-options {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.banner-edit-options a {
	display: inline-block;
	padding: 3px 5px;
	background-color: #000;
	color: #fff !important;
}

@media (max-width: 767px)
{
	.home-banner-item {
		height: auto;
		width: 100%;
	}
	
	.home-banner-item img {
		height: auto;
		width: 100%;
	}
}


/* Other home page styling */
.footer-brand-link {
	display: inline-block;
	margin-left: 10px;
}

.BottomPane {
	padding-top: 25px !important;
}


.home-promo-item h3 a {
	color: #000;
}

.home-promo-item {
	padding-bottom: 5px;
	border-bottom: solid 1px #da2419;
	margin-bottom: 10px;
}

.home-splash-phone {
	background-color: #0275bd;
	padding: 10px 20px;
	margin: 0 14px;
}

.home-splash-phone h2, .home-splash-phone h3 {
	font-weight: 300;
	color: #fff;
}

.home-splash-phone h3 a {
	color: #fff;
}

.home-splash-panels p {
	padding: 10px 14px;
}


.footer-right {
	float: right;
}

.copyright_style {
	float: none;
}

/*Product Styling*/
.product-item {	
float: left;
width: 170px;
margin: 5px;
border: 1px #063c75 solid;
border-radius: 7px;
padding-top: 4px;
}

.product-title a {
	color: #db241c;
	letter-spacing: 1.8px;
	text-decoration: none;
	text-transform: uppercase;
}

.product-images {
	padding-left:25px;	
}
.product-detail-btn {	
	background: #063c75;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding: 3px 0px;	
	transition: background 100ms;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin: 0;
}

.product-item:hover .product-detail-btn {
	background: #F0180D
}

.product-detail-btn a {
    color: #fff;	
	text-decoration: none;
}


.product-detail-info {
}
.product-detail-info-title {
}
.product-detail-info-description {	
}
.product-detail-info-image {
	float: right;
	padding-left: 10px;	
}

.product-detail-table {
	width: 622px;
	border-radius: 3px;
}

.product-detail-table td {
	padding: 5px 0px 5px 10px;
}

.product-detail-table th {
	text-align: left;
	background: #063c75;
	font-weight: bold;
	font-size: 25px;
	color: #fff;
	margin: 0;
	padding-left: 10px;
}

.product-detail-table tr {
	border-top: 1px solid #ACC4D1;
}

.product-detail-table tr:nth-child(odd) {
 	background: rgba(2, 117, 189, 0.21);
}

@media (max-width: 767px)
{
	.product-item {	
		float: none;
		margin: 0 auto;
	}
	
	.product-detail-table {
		width: 100%;
	}
	.product-detail-info-image {
		display: block;
		padding-left: 10px;
		margin: 0 auto;
		float:none;
	}
}

.logo-containter-finance img {
	margin-right: 44px;
}

.logo-container-electronics img {
	margin: 0px 78px;
}

.iframe-usedboats {
	display: block;
	height: 1000px;
	width: 1010px;
	margin-left: -12px;
}

@media (max-width: 767px), (max-device-width: 767px) {
	.iframe-usedboats {
	height: 1800px;
	width: 100%;
	margin: 0 auto;
	}
}

a.phone {
	display: block;
	margin-top: 15px;
	padding: 5px;
	background-color: #063c75;
    color: #FFF;
	text-align: center;
	font-size: 23px;
	font-weight: bold;	
	text-align: center;
}

.referance {
	display: block;
	padding: 15px;
	background-color: #eee;
	text-align: center;
	font-size: 23px;
	text-align: center;
	margin-bottom: 15px;
}


.on-sale-tag {
	background: #da251c;
    color: #fff;
    padding: 7px 16px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 21px;
    margin-top: 13px;
}